@import '../variables.scss';

.freq-input-container {
    position: relative;

    #freq-format {
        position: absolute;
        left: 0;
        bottom: -20px;
        font-size: 12px;
        padding-left: 10px;

        &.alert-error {
            color: $orange-500;
        }
    }
}

.block-table {
    margin-top: 75px;

    .wrapper {
        position: relative;

        table {

            td.antennas {

                .antenna-pill {
                    width: fit-content;
                }
            }
        }

        #stationsTable_paginate {
            position: absolute;
            right: 0;
            top: -35px;
            margin-top: 0;
        }

        .dataTables_paginate {
            margin-top: 0;
        }
    }
}
